Supported Platforms

VMware Tanzu Greenplum on Dell EMC VxRail 1.0 is compatible with these operating system and Greenplum Database versions:

OS Version Greenplum Version
CentOS 7.x ,RHEL 7.x, Oracle Linux 7.x 6.x

VMware Tanzu Greenplum on Dell EMC VxRail is based on the following version requirements:

  • Dell EMC VxRail 7.0.200. See more details on page 22 of the Dell EMC VxRail Documentation.

  • VMware ESXi 7.0.2 (17630552)

  • vCenter 7.0.2 (17694817)

The following table displays the compatible editions for vSphere, vSAN and vCenter Server based on the supported versions:

Product Supported Edition and Product Features References
vSphere VMware vSphere Enterprise Plus
- Distributed Switch
- Virtual Machine Encryption
- Distributed Resource Scheduler
See more
vSAN Enterprise
- RAID-5/6 Erasure Coding
- Data-at-Rest and Data-in-Transit encryption
See more
vCenter Server vCenter Server Foundation (up to 4 hosts)
vCenter Server Standard (more than 4 hosts)
See more